Subject: EIEIO manual breaks built-ins

From: Paul Pogonyshev <[email-masked]>
Date: Thu, 30 Aug 2018 22:00:17 +0200

EIEIO manual defines class `record' in many chapters. Evaluating these
examples hides built-in function `record', potentially breaking Emacs.

The class in EIEIO manual must be renamed to avoid clashing with built-ins.

Paul